Bug 443450 - "Change menu" not hidden when /apps/panel/global/locked_down is true
"Change menu" not hidden when /apps/panel/global/locked_down is true
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: 455181 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-04-21 12:45 EDT by Martin Jürgens
Modified: 2009-07-14 12:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-14 12:18:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2008-04-21 12:45:48 EDT
Description of problem:
When setting /apps/panel/global/locked_down to true, the Panel should be

This is mostly true. But when right-clicking on the main menu of GNOME, there
is still an option "Change menu". 

Steps to reproduce:
1. Set /apps/panel/global/locked_down to true
2. Right click on the GNOME-main-menu (traditional one, with Applications,
Places, System)

Actual results:
"Change menu" still appears

Expected results:
"Change menu" should not appear, as the Panel is locked down.
Comment 1 Bug Zapper 2008-05-14 05:52:17 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Martin Jürgens 2008-08-20 13:43:24 EDT
*** Bug 455181 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2009-06-09 20:19:57 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2009-07-14 12:18:03 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.